/* Font */
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');

/* Design */
*,
*::before,
*::after {
  box-sizing: border-box;
}

.main{
  max-width: 1064px;
  margin: 0 auto;
}

h1 {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

.btn {
  color: #999;
  padding: 0.8rem;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 4px;
  font-weight: 400;
  display: block;
  width: 100%;
  cursor: pointer;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background: transparent;
}

.btn.hover {
  background-color: rgba(0, 0, 255, 0.12);
  color: #222;

}

.cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards_item {
  display: flex;
  padding: 0.7rem;
  max-width: 340px;
  position:static;
}

@media (min-width: 40rem) {
  .cards_item {
    width: 50%;
  }
}

@media (min-width: 56rem) {
  .cards_item {
    width: 33.33333%;
  }
}

.card_content {
  padding: 0.7rem;
  background: linear-gradient(to bottom left, #DDD 40%, #EEE 100%);
  align-self: stretch;
}

.card_title {
  color: #333;
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 0px;
}

.card_text {
  color: #444;
  font-size: 0.675rem;
  line-height: 1.2;
  margin-top: 0.7rem;    
  margin-bottom: 1.25rem;    
  font-weight: 400;
}

.card_price {
  color: #D00;
  font-size: 1.000rem;
  font-weight: 900;
  line-height: 1.2;
  margin-bottom: 0.5rem;  
  text-align:right;  
}
.card_oldprice {
  color: #AAA;
  text-decoration: line-through;
  font-size: 0.800rem;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 0.5rem;  
  text-align:left;  
}

.made_by{
  font-weight: 400;
  font-size: 13px;
  margin-top: 35px;
  text-align: center;
}
